/* CSS Document */
html, body, div, span, h1, h2, h3, h4, h5, h6, a, p, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, img {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
 @font-face {
 font-family: 'Conv_pala';
 src: url('../fonts/pala.eot');
 src: local(''), url('../fonts/pala.woff') format('woff'), url('../fonts/pala.ttf') format('truetype'), url('../fonts/pala.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*  @font-face {
 font-family: 'Palatino Linotype';
 src: url('../fonts/pala.eot');
 src: local(''), url('../fonts/pala.woff') format('woff'), url('../fonts/7597.ttf') format('truetype'), url('../fonts/pala.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}  */
span.clear {
	clear:both;
}
.left {
	float:left
}
body {
	padding:0px;
	margin:0px;
	background:#ebdebc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a {
	margin:0px;
	padding:0px;
	border:none;
}
img {
	padding:0px;
	margin:0px;
}
h1 h2 h3 h4 h5 h6 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.hide {
	display:none;
}
.spacer {
	clear:both;
}
.display {
	display:none;
}
#main_wrapper {
	width:100%;
	float:left;
}
#inner {
	width:799px;
	margin:auto;
}
.inner_wrapper {
	border-left:#a68d55 solid 1px;
	border-right:#a68d55 solid 1px;
	float:left;
	width:797px;
	background:#fff;
}
/********************header**********************/
#header_container {
	width:797px;
	float:left;
	padding-top:17px;
}
.logo {
	width:330px;
	float:left;
	padding-left:28px;
}
.top_wrapper {
	width:767px;
	float:left;
	padding-bottom:14px;
}
.top_right {
	float:right;
	color:#000;
	font-family: 'Conv_pala';
	margin-right:0px;
	text-align:right;
	margin-top:12px;
}
.world_txt {
	font-size:24px!important;
	font-weight:bold;
	color:#776036!important;
}
.top_right p {
	font-size:21px;
	color:#000;
	font-family: 'Conv_pala';
	line-height:28px;
	margin-top:5px;
}
.top_right p span {
	font-size:21px;
	color:#9f8852;
	font-family: 'Conv_pala';
}
/**************************top navigation*******************/
.top_navigation {
	width:797px;
	float:left;
	background:url(../images/top_nav_bg.jpg) repeat-x;
	height:35px;
}
.top_navigation ul {
	padding:0px;
	margin:0px;
	width:900px;
	float:left;
}
.top_navigation li {
	padding:0px;
	margin:0 0px 0 0px;
	list-style:none;
	float:left;
	color:#646464;
	font-size:14px;
	font-family: 'Conv_pala'!important;
}
.top_navigation li a {
	padding:9px 11px;
	text-decoration:none;
	font-family: 'Conv_pala'!important;
	display:block;
	text-align:center;
	font-size:14px;
	color:#553d22;
	
	background:url(../images/top_nav_seprater.jpg) left top no-repeat;
	text-transform:uppercase;
	/* letter-spacing:-1px; */
}
.lastborder{}
.top_navigation li.active a {
	color:#553d22;
	background:url(../images/top_nav_hover_bg.jpg) repeat-x;
}

.top_navigation li:first-child.active a {
	color:#553d22;
	background:url(../images/top_nav_hover_bg.jpg) repeat-x;
}
.top_navigation li:first-child a {
	background:none;
	padding:9px 10px 9px 10px;
}
.top_navigation li a:hover, .top_navigation li:hover a {
	color:#553d22;
	background:url(../images/top_nav_hover_bg.jpg) repeat-x;
}
.top_navigation li ul {
	padding:0px;
	margin:0px 0 0 0px;
	display:none;
}
.top_navigation li:hover ul {
	padding:0px 0 0 0px;
	margin:-2px 0 0 0px;
	display:block;
	position:absolute;
	z-index:1000000;
}
.top_navigation li:hover ul {
	padding:11px 0 11px 0px !important;
	width:205px;
	float:left;
	background:#c7ae6e url(../images/drop_down_bg.jpg) repeat-x;
}
.top_navigation li:hover ul li {
	padding:0px;
	margin:0px;
	width:205px;
	float:left;
	background:url(../images/drop_down_sep.jpg) left bottom repeat-x;
}
.top_navigation li:hover ul li a {
	padding:10px;
	margin:0px;
	width:185px;
	float:left;
	text-align:left;
	color:#553d14;
	font-size:15px;
	text-transform:uppercase;
	background:none;
}
.top_navigation li:hover ul li:first-child a {
	padding:10px;
	margin:0px;
	text-align:left;
	background:url(../images/drop_down_sep.jpg) left bottom repeat-x;
}
.top_navigation li:hover ul li.active a {
	color:#000;
	padding:10px;
	font-weight:bold;
	background:url(../images/top_nav_hover_bg.jpg) repeat-x;
	margin-top:0px;
}
.top_navigation li:hover ul li a:hover {
	color:#553d22;
	background:url(../images/top_nav_hover_bg.jpg) repeat-x;
}
.top_navigation li.tab1 a {
	width:47px;
}
.top_navigation li.tab2 a {
	width:75px;
}
.top_navigation li.tab3 a {
	width:100px;
}
.top_navigation li.tab4 a {
	width:115px;
}
.top_navigation li.tab5 a {
	width:100px;
}
.top_navigation li.tab6 a {
	width:100px;
}
.top_navigation li.tab7 a {
	width:120px;
}
.banner_border {
	background:#a08a51;
	height:8px;
	border-top:#fff solid 1px;
	border-bottom:#fff solid 1px;
	float:left;
	width:100%;
}
/*******************banner ***************/
.banner_sec {
	float:left;
	width:100%;
}
/*******************home page content****************/

.home_page_container {
	width:100%;
	float:left;
	margin-top:0px;
}
.home_page_container h2 {
	width:100%;
	float:left;
	color:#424242;
	font-size:30px;
	font-family: 'Conv_pala';
	font-weight:normal;
	padding-left:0px;
	padding-bottom:15px;
}
.home_page_container p {
	color:#5b4e4e;
	font-size:14px;
	font-weight:normal;
	/* padding-bottom:15px; */
}
.welcome_txt_area {
	width:100%;
	float:left;
}
.content_left {
	width:403px;
	float:left;
	margin-right:20px;
	color:#585858;
	font-size:14px;
	line-height:22px;
	text-align:justify;
}
.home_right {
	float:left;
}
.item-page img {
	padding:1px;
	border:#e2d2b4 solid 1px;
}
.home_right p {
	margin-top:-40px;
	color:#c1b597;
	font-size:14px;
	background:#000;
	position:absolute;
	width:320px;
	margin-left:2px;
	text-align:center;
	background:url(../images/fbd_transparent-_bg.png) repeat-x;
	height:37px;
	padding:10px 0 0 0px;
}
/****************panel bottom**************/

.panel_bottom_box {
	width:106%;
	float:left;
	margin-left:-14px;
}
.panel_bottom_box ul {
	padding:0px;
	margin:26px 0 0 1px;
}
.panel_bottom_box li {
	padding:0 0 0 0px;
	margin:0 0px 0 7px;
	list-style:none;
	float:left;
	background:url(../images/panel_bottom_bg.jpg) left top no-repeat;
	width:190px;
	height:133px;
}
.panel_bottom_box li .title {
	font-size:34px;
	font-family: 'Conv_pala';
	color:#66502b;
	text-align:center;
	height:83px;
	padding-top:3px;
}
.panel_bottom_box li .title p {
	font-size:24px;
	font-family: 'Conv_pala';
	color:#66502b;
	padding:0px;
	margin:0px;
	line-height:19px;
}
.panel_bottom_box li .title span {
	font-size:16px;
	font-family: 'Tahoma';
	color:#66502b;
}
.panel_bottom_box li .price {
	font-size:38px;
	font-family: 'Tahoma';
	color:#e8d29c;
	font-weight:bold;
	text-align:center;
}
.panel_bottom_box li .price span {
	font-size:15px;
	font-family: 'Tahoma';
	color:#e8d29c;
	font-weight:bold;
	text-align:center;
	padding:0px;
	margin:0px;
}
/***************copy right *************/

.copy_right {
	width:100%;
	float:left;
	border-top:#decca9 solid 1px;
	padding:14px 0 14px 0px;
	background:#fff;
}
.copy_right ul {
	padding:0px;
	margin:0px 0 0 1px;
}
.copy_right li {
	padding:0 10px 0 10px;
	margin:0 0px 0 0px;
	list-style:none;
	float:left;
	font-size:10px;
	color:#785d30;
	font-family:verdana;
	background:url(../images/footer_line.jpg) left 2px no-repeat;
}

.copy_right li a {
	
	color:#785d30;
	text-decoration:none;
}

.copy_right li a:hover {
	
	color:#785d30;
	text-decoration:underline;
}

.copy_right li:first-child {
background:none;
}
/************************************about us****************/

.about_us {
	width:741px;
	float:left;
	margin-right:20px;
	color:#585858;
	font-size:14px;
	line-height:22px;
	text-align:justify;
	padding:30px 0 0px 0px;
}
/****************************be inspired**************/

.middle_container {
	width:100%;
	padding:21px 0 40px 19px;
	float:left;
}
.middle_home_container {
	width:767px;
	padding:0px 15px 15px;
	float:left;
}
.middle_home_container1 {
	/* width:778px;
	padding:21px 0 16px 19px;
	float:left; */
}

.gallery_box {
	width:758px;
	float:left;
	background:#f5f0e2;
	border:#decca9 solid 1px;
	
}
.gallery_box ul {
	padding:0px;
	margin:0px;
}
.gallery_box li {
	padding:0 0 20px 0px;
	margin:16px 18px 0 18px;
	list-style:none;
	float:left;
}
.gallery_box li img {
	margin:0px;
	list-style:none;
	border:#decca9 solid 1px!important;
	padding:4px!important;
	background:#fff!important;
}
.gallery_box li img:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.gallery_box li p {
	padding:5px 0 0 0px;
	margin:0px;
	text-transform:uppercase;
	text-align:center;
	color:#785d30;
	font-size:18px;
	font-family: 'Conv_pala';
}
.gallery_box li p a {
	padding:0px;
	margin:0px;
	text-transform:uppercase;
	text-align:center;
	color:#785d30;
	font-size:18px;
	font-family: 'Conv_pala';
	text-decoration:none;
}
.gallery_box li p a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
/*****************************/



.thankyuou_img {
	float:left;
	margin-top:-30px
}
.thankyuou_img img {
	padding:1px;
	border:#decca9 solid 1px;
}
.content_left p {
	padding-bottom:20px;
	margin-right:20px;
	color:#585858;
	font-size:14px;
	line-height:22px;
	text-align:justify;
}
/*******************************indoor paage*********************/

.middle_indoor_container {
	width:100%;
	padding:21px 0 10px 0px;
	float:left;
}
.left_container {
	width:235px;
	float:left;
	padding-left:8px;
}
.left_link {
	width:223px;
	float:left;
	background:url(../images/left_menu_center_bg.jpg) repeat-y;
}
.left_link ul {
	padding:0px;
	margin:0 0 0 7px;
}
.left_link li {
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	width:209px;
}
.left_link li a {
	padding:9px 0 0 32px;
	margin:6px 0 0 0px;
	list-style:none;
	float:left;
	background:url(../images/menu_bg.png) left top no-repeat;
	width:177px;
	display:block;
	height:27px;
	color:#553d22;
	/* font-size:17px; */
	font-family: 'Conv_pala';
	text-decoration:none;
	text-transform:uppercase;
}
.left_link li a:hover {
	list-style:none;
	float:left;
	color:#252323;
	background:url(../images/menu_bg_active.png) left top no-repeat;
}
.left_link li:first-child a {
	margin:0px 0 0 0px;
}
.left_link li.active a {
	list-style:none;
	float:left; color:#252323;
	background:url(../images/menu_bg_active.png) left top no-repeat;
}
.have_question_box {
	background:url(../images/have_question_bg.jpg) left top no-repeat;
	width:187px;
	height:137px;
	float:left;
	margin-top:13px;
	margin-left:7px;
	padding:10px 11px 13px 11px; float:left;
}
.have_question_box span {
	color:#585858;
	font-size:25px;
	font-family: 'Conv_pala';
	letter-spacing:-1px;
	line-height:27px; font-weight:normal;
}
.have_question_box p {
	color:#785d30;
	font-size:12px;
	padding:8px 0 8px 0px;
}
.facebook_img {
	float:left;
	margin-top:13px;
}
.indoor_txt {
	width:100%;
	float:left;
	margin-top:0px;
}
.indoor_txt h2 {
	color:#424242;
	font-size:30px;
	font-family: 'Conv_pala';
	font-weight:normal;
	padding-left:7px;
	padding-bottom:15px;
}
.indoor_txt p {
	color:#5b4e4e;
	font-size:14px;
	font-weight:normal;
	padding-bottom:15px;
	padding-left:7px;
	line-height:22px;
}
/*************************wall tiles***********************/
.right_container {
	width:552px;
	float:left;
}
.delfos_panel {
	width:557px;
	float:left;
}
.delfos_box {
	width:260px;
	float:left;
	border:#e6d8bd solid 1px;
	background:url(../images/delfso_backg.jpg) repeat-x;
	margin-right:11px;
}
.delfos_box h3 {
	background:url(../images/delfso_bg.jpg) repeat-x;
	height:23px;
	color:#585858;
	font-size:14px;
	text-transform:uppercase;
	padding:5px 0 0 12px;
}
.delfos_inner {
	float:left;
	padding:8px 8px 0 8px;
}
.zoom_img {
	float:left;
	width:148px;
	text-align:center;
}
.zoom_img p {
	color:#727272;
	font-size:12px;
	font-family:Tahoma;
	text-decoration:none;
	text-align:center;
	padding:10px 0 0 0px;
}
.zoom_img p a {
	color:#727272;
	font-size:12px;
	font-family:Tahoma;
	text-decoration:none;
	text-align:center;
}
.delfos_info {
	width:86px;
	float:left;
	margin-left:9px;
}
.delfos_info .price {
	width:86px;
	float:left;
	color:#785d30;
	font-size:14px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:#e6d8bd solid 1px;
	padding-bottom:10px;
	line-height:18px;
}
.delfos_info .price span {
	color:#785d30;
	font-size:8px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top:-20px;
	margin-left:77px;
	display:block;
}
.delfos_info .size {
	width:86px;
	float:left;
	color:#785d30;
	font-size:14px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:#e6d8bd solid 1px;
	padding-bottom:4px;
	padding-top:4px;
	line-height:18px;
}
.delfos_info .size span {
	color:#585858;
	font-size:14px;
}
.delfos_info .noborder {
	border:none;
}
.inquiry_btn {
	float:left;
	text-align:right;
	padding:8px 8px 0 8px;
	width:230px;
}
.pagination_sec {
	width:470px;
	float:left;
	padding:32px 0 20px 72px;
}
.pagination_sec p {
	float:left;
	padding: 0 0px 0 10px;
	width:137px;
}
.pagination_sec p.next {
	float:left;
	padding: 0 0px 0 0px;
	width:137px;
	text-align:right;
}
.pagination_sec p.next a {
	float:left;
	padding: 0 10px 0 0px;
	width:127px;
	text-align:right;
}
.pagination_sec p a {
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;
	color:#585858;
	font-size:15px;
	text-decoration:none;
}
.pagination_sec p a:hover {
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;
	color:#785d30;
	font-size:15px;
	font-weight:bold;
}
.pagination_sec img {
	float:left;
}
.pagination_sec ul {
	padding:0px;
	margin:0 0px 0 0px;
	float:left;
}
.pagination_sec li {
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;
	color:#585858;
	font-size:15px;
}
.pagination_sec li a {
	padding:0px;
	margin:0 5px 0 5px;
	float:left;
	list-style:none;
	color:#585858;
	font-size:15px;
	text-decoration:none;
}
.pagination_sec li a:hover {
	list-style:none;
	color:#785d30;
	font-size:15px;
	font-weight:bold;
}
/*******************contact us********************/

.middle_contact_container {
	width:757px;
	padding:21px 20px 16px 20px;
	float:left;
}
.contact_txt {
	width:100%;
	float:left;
	margin-top:0px;
	border-bottom:#decca9 solid 1px;
}
.contact_txt h2 {
	width:100%;
	float:left;
	color:#424242;
	font-size:30px;
	font-family: 'Conv_pala';
	font-weight:normal;
	padding-left:0px;
	padding-bottom:15px;
}
.contact_txt p {
	color:#5b4e4e;
	font-size:14px;
	font-weight:normal;
	padding-bottom:15px;
	line-height:22px;
}
.contact_form_main {
	width:757px;
	float:left;
	margin-top:28px;
	border-bottom:#decca9 solid 1px;
	padding-bottom:21px;
}
.contact_form_main .left {
	width:310px;
	float:left;
}
.contact_form_main .right {
	width:310px;
	float:right;
	margin-right:40px;
}
.contact_form_main .contact_field {
	width:330px;
	float:left;
	padding-bottom:7px;
}
.contact_form_main .name_txt {
	width:71px;
	float:left;
	margin-left:16px;
	text-align:left;
	color:#5b4e4e;
	font-size:14px;
	padding-top:3px;
}
.contact_form_main .input_field {
	width:218px;
	float:left;
	background:url(../images/input_bg.jpg) left top no-repeat;
	height:22px;
}
.contact_form_main .input_field input {
	padding:0px;
	margin:0px;
	background:none;
	border:none;
}
.contact_form_main .right .contact_field {
	width:330px;
	float:left;
	padding-bottom:7px;
}
.contact_form_main .right .name_txt {
	width:76px;
	float:left;
	padding-right:16px;
	text-align:left;
	color:#5b4e4e;
	font-size:14px;
	padding-top:3px;
}
.contact_form_main .right .input_field {
	width:218px;
	float:left;
	background:url(../images/input_bg.jpg) left top no-repeat;
	height:22px;
}
.contact_form_main .right .input_field input {
	padding:0px;
	margin:0px;
	background:none;
	border:none;
}
.contact_form_main .right .input_textarea {
	width:218px;
	float:left;
	background:url(../images/text_area_bg.jpg) left top no-repeat;
	height:107px;
}
.contact_form_main .right .input_textarea textarea {
	padding:0px;
	margin:0px;
	background:none;
	border:none;
	height:101px;
	width:216px;
}
.contact_form_main .right .input_capture {
	width:103px;
	float:left;
	background:url(../images/capture_input_bg.jpg) left top no-repeat;
	height:22px;
}
.contact_form_main .right .input_capture input {
	padding:0px;
	margin:0px;
	background:none;
	border:none;
	height:101px;
	width:103px;
}
.contact_form_main .right .contact_field p {
	width:218px;
	float:left;
	padding-bottom:7px;
	margin-left:91px;
	color:#5b4e4e;
	font-size:14px;
	line-height:22px;
	font-style:italic;
}
.contact_form_main .right .contact_field_btn {
	padding-bottom:7px;
	text-align:right;
	width:330px;
	float:left;
}
.contact_form_main .right .contact_field_btn img {
	margin-right:18px;
	text-align:right;
}
.google_main {
	width:757px;
	float:left;
	margin-top:17px;
}
.address {
	float:left;
	color:#5b4e4e;
	font-size:14px;
}
.address h5 {
	width:186px;
	float:left;
	color:#5b4e4e;
	font-size:15px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
}
.address p {
	padding:5px 0 0 0px;
	color:#5b4e4e;
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.address p a {
	padding:0px 0 0 0px;
	color:#5b4e4e;
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.address p a:hover {
	padding:0px 0 0 0px;
	color:#5b4e4e;
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
}
.address img {
	border:#decca9 solid 1px;
	margin-top:36px;
}
.google_map {
	float:right;
	border:#decca9 solid 1px;
}
/********************/

.slider_inner {
	background:#efe6c8;
	border:#decca9 solid 1px;
	padding-bottom:20px;
	width:530px;
	padding:6px 6px 20px 6px;
	float:left;
}
/******************home page slider***********/


.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider ul.slides li{ height:333px;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px;  position: relative;  zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height:300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 26px; height: 28px; margin: -20px 0 0; display: block; background: url(../images/arrows.png) no-repeat 0 0; position: absolute; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; bottom:159px; }
.flex-direction-nav .flex-prev {left: 0px; bottom:159px;}


/* Control Nav */
.flex-control-nav {position: relative; float:left; bottom:27px; left:360px;}
.flex-control-nav li {margin: 0 1px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 17px; height: 15px; display: block; background:url(../images/bullets.png) no-repeat left top; text-indent:-20000px;}
.flex-control-paging li a:hover { background:url(../images/bullets.png) no-repeat -24px top; cursor:pointer;  }
.flex-control-paging li a.flex-active { background:url(../images/bullets.png) no-repeat -24px top; cursor:pointer;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.ad-forward:hover,.ad-back:hover{opacity:0.6!important;filter:alpha(opacity=60)!important; /* For IE8 and earlier */}
.backbtn:hover{background:url(../images/back_btn_h.jpg);cursor:pointer;}

.mac-firefox .top_navigation li a {
letter-spacing:0.6px;font-weight:normal;
}


.win-firefox .top_navigation li a {
letter-spacing:0.8px;font-weight:normal;